/* CSS Document */

body {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a {
	background-color: transparent;
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

a:hover {
	background-color: transparent;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}

hr {
	text-align: center;
	width: 300px;
}

table {
	border: none;
}

.overskrift {
	font-size: 16px;
	font-weight: bold;
}

.underoverskrift1 {
	font-size: 14px;
	font-weight: bold;
}

div#innhold {
	margin: 0 auto;
	text-align: left;
	width: 647px;
}

div#logo {
	height: auto;
	float: left;
	margin-bottom: -2px;
}

div#logo img {
	border: none;
}

div#text {
	background-color: #FFFFFF;
	color: #000000;
	height: 447px;
	margin-right: -3px;
	overflow: auto;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 13px;
	padding-top: 0px;
	/*scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000;*/
	width: 609px;
}

div#text img {
	border: 1px solid #000000;
}

div#bilde {
	float: left;
	margin-right: 6px;
	padding-right: 4px !important;
	padding-right: 0px;
}

div#tekst {
	text-align: left;
}

div#galleribilder {
	line-height: 15px !important;
	line-height: 0px;
	padding-left: 0px;
	text-align: left;
}

div#bunn {
	background-color: #2F2F2F;
	color: #F5F5F5;
	font-size: 10px;
	margin: 0 auto;
	text-align: right;
	width: 754px;
}

div#bunn a {
	background-color: #2F2F2F;
	color: #F5F5F5;
	font-size: 10px;
	text-decoration: none;
}

div#bunn a:hover {
	font-size: 10px;
	text-decoration: underline;
}

div#doc img {
	border: none; 
	vertical-align: middle;
}

div#pdf img {
	border: none;
	vertical-align: middle;
}

div#galleribilde {
	text-align: center;
}

/*################################### Formaterer menytabellene ###################################*/

div#menylinje {
	background-color: #000000;
	/*background-image: url(pics/menubackground.jpg);
	background-repeat: repeat;
	background-position: left;*/
	color: #FFFFFF;
	float: left;
	height: 407px;
	margin-right: -3px;
	padding-top: 40px;
	text-align: right;
	width: 120px;
}

div#menylinje a {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

div#menylinje a:hover {
	background-color: #CCCCCC;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

table.navbar {
   border-collapse: collapse;
}
table.navbar td {
   border: none;
	height: 40px;
	margin-right: -4px;
	padding-left: 0px;
	padding-right: 2px;
	width: 118px;
}
table.navbar td a{
   display: block;
	height: 40px;
  	margin-right: -4px;
	padding-left: 0px;
	padding-right: 2px;
	text-decoration: none;
	width: 118px;
}
table.navbar td a:link, table.navbar td a:visited {
   background-color: #000000;
	color: #FFFFFF;
	margin-right: -2px;
	padding-left: 0px;
	padding-right: 0px;
	width: 120px;
}
table.navbar td a:hover, table.navbar td a:active {
   background-color: #000000;
	color: #FFFFFF;
	margin-right: -2px;
	padding-left: 0px;
	padding-right: 0px;
	width: 120px;
}

/*################################### Menytabeller slutt ###################################*/
